import 'package:json_annotation/json_annotation.dart'; 
  
part 'annotate_list_to_refresh.g.dart';


@JsonSerializable()
  class AnnotateListToRefresh extends Object {

  AnnotateListToRefresh();

  factory AnnotateListToRefresh.fromJson(Map<String, dynamic> srcJson) => _$AnnotateListToRefreshFromJson(srcJson);

  Map<String, dynamic> toJson() => _$AnnotateListToRefreshToJson(this);

}

  
